登录 或者 注册 欢迎访问UG爱好者论坛,请先

UG爱好者

查看: 126|回复: 3

[求助] 编程模板低版本打开问题

[复制链接]

中尉

Rank: 5Rank: 5

32

主题

988

帖子

4986

积分
发表于 5 天前 | 显示全部楼层 |阅读模式
小白来问个问题  我自己做了一个模板  请问低版本的UG能打开吗?  比如 我用12.0做的模板 是不是11.0及一下的能用吗?

有奖推广贴子: 

回复

使用道具 举报

中校

舒心畅然

Rank: 7Rank: 7Rank: 7

7

主题

891

帖子

1万

积分
发表于 5 天前 | 显示全部楼层
向后兼容,不向前兼容
回复 支持 反对

使用道具 举报

中尉

Rank: 5Rank: 5

32

主题

988

帖子

4986

积分
 楼主| 发表于 4 天前 | 显示全部楼层
517120724* 发表于 2019-9-11 23:21
向后兼容,不向前兼容

那就难受了  哈哈模板白做~~~
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册会员

本版积分规则

 
 
点击这里给我发消息
客服电话:0577-62768008
工作时间:
9:00-17:00
 
微信公众号
手机APP
机械社区
微信小程序

手机版|UG爱好者论坛 ( 浙ICP备15013022号-4 )    论坛管理员点击这里给我发消息

本站信息均由会员发表,不代表本网站立场,如侵犯了您的权利请联系管理员,邮箱:1359218528@qq.com  

Powered by UG爱好者 X3.2  © 2001-2014 Comsenz Inc. GMT+8, 2019-9-16 20:50

返回顶部